* {
    box-sizing: border-box;
}

.overlock-regular {
    font-family: "Overlock", sans-serif;
    font-weight: 400;
    font-style: normal;
}


body {
    font-family: Overlock, Roboto, sans-serif;
    margin: 0;
    background: #2e020d;
    color: #fff;
}

header {
    background: #830c29;
    padding: 5px 20px;
    display: flex;
}

#top-text {
    flex-grow: 1;
}

#domain {
    width: auto;
}

#boxes {
    display: flex
}

#box1 {
    margin: 25px 5px 25px 10px;
    background: #59081c;
    border-radius: 10px;
    padding: 5px 20px;
    flex-grow: 1;
}

#box2 {
    margin: 25px 10px 25px 5px;
    background: #59081c;
    border-radius: 10px;
    padding: 5px 20px;
    width: 250px;
}

#cat-button-container {
    display:flex
}


.button {
    background-color: #ae1135;
    border: none;
    color: white;
    padding: 2.5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 10px;
    margin: 10px 40px;
    transition-duration: 0.4s;
}

.button-text {
    padding: 0px;
    margin: 3px 5px 5px;
}

.button:hover {
    background-color: #ee5e7a;
    margin-top: 5px;
}

.button:disabled {
    background-color: #5e5e5e;
    margin: 10px 40px;
}

.meow-text {
    visibility: hidden;
    opacity: 0;
    color: #f2889c;
    font-size: 25px;
    float: left;
    padding: 0px;
    margin-top: 17.5px;
    rotate: -40deg;
    transition: rotate 0.8s, opacity 0.8s;
    position: absolute;
    left: 200px;
}

footer {
    width: 100%;
    padding-left: 10px;
    background-color:#1d0108;
    position:absolute;
    bottom: 0px;
}